<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="39478" dateMiseAJour="2024-03-21" id="point_justice-39478-01" idPresta="612f2ecab473e40555deeecc" pivotLocal="point_justice">
    <Nom>Point-justice - Centre Communautaire d'action sociale de Saint-claude</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>CCAS de Saint-Claude, 1 rue Rosset</Ligne>
        <CodePostal>39 200</CodePostal>
        <NomCommune>SAINT CLAUDE</NomCommune>
        <Localisation>
            <Latitude>46.355907</Latitude>
            <Longitude>5.805506</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 84 47 04 17</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>39001</commune>
        <commune>39002</commune>
        <commune>39003</commune>
        <commune>39004</commune>
        <commune>39006</commune>
        <commune>39007</commune>
        <commune>39008</commune>
        <commune>39009</commune>
        <commune>39010</commune>
        <commune>39011</commune>
        <commune>39013</commune>
        <commune>39014</commune>
        <commune>39015</commune>
        <commune>39016</commune>
        <commune>39017</commune>
        <commune>39018</commune>
        <commune>39019</commune>
        <commune>39020</commune>
        <commune>39021</commune>
        <commune>39022</commune>
        <commune>39024</commune>
        <commune>39025</commune>
        <commune>39026</commune>
        <commune>39027</commune>
        <commune>39028</commune>
        <commune>39029</commune>
        <commune>39030</commune>
        <commune>39031</commune>
        <commune>39032</commune>
        <commune>39034</commune>
        <commune>39035</commune>
        <commune>39037</commune>
        <commune>39038</commune>
        <commune>39039</commune>
        <commune>39040</commune>
        <commune>39041</commune>
        <commune>39042</commune>
        <commune>39043</commune>
        <commune>39045</commune>
        <commune>39046</commune>
        <commune>39047</commune>
        <commune>39048</commune>
        <commune>39049</commune>
        <commune>39050</commune>
        <commune>39051</commune>
        <commune>39052</commune>
        <commune>39053</commune>
        <commune>39054</commune>
        <commune>39055</commune>
        <commune>39056</commune>
        <commune>39057</commune>
        <commune>39058</commune>
        <commune>39059</commune>
        <commune>39060</commune>
        <commune>39061</commune>
        <commune>39062</commune>
        <commune>39063</commune>
        <commune>39064</commune>
        <commune>39065</commune>
        <commune>39066</commune>
        <commune>39068</commune>
        <commune>39070</commune>
        <commune>39072</commune>
        <commune>39073</commune>
        <commune>39074</commune>
        <commune>39075</commune>
        <commune>39076</commune>
        <commune>39077</commune>
        <commune>39078</commune>
        <commune>39079</commune>
        <commune>39080</commune>
        <commune>39081</commune>
        <commune>39083</commune>
        <commune>39084</commune>
        <commune>39085</commune>
        <commune>39086</commune>
        <commune>39088</commune>
        <commune>39090</commune>
        <commune>39091</commune>
        <commune>39092</commune>
        <commune>39093</commune>
        <commune>39094</commune>
        <commune>39095</commune>
        <commune>39096</commune>
        <commune>39097</commune>
        <commune>39099</commune>
        <commune>39100</commune>
        <commune>39101</commune>
        <commune>39102</commune>
        <commune>39103</commune>
        <commune>39104</commune>
        <commune>39105</commune>
        <commune>39106</commune>
        <commune>39107</commune>
        <commune>39108</commune>
        <commune>39109</commune>
        <commune>39110</commune>
        <commune>39111</commune>
        <commune>39112</commune>
        <commune>39114</commune>
        <commune>39115</commune>
        <commune>39116</commune>
        <commune>39117</commune>
        <commune>39118</commune>
        <commune>39119</commune>
        <commune>39120</commune>
        <commune>39121</commune>
        <commune>39122</commune>
        <commune>39124</commune>
        <commune>39126</commune>
        <commune>39127</commune>
        <commune>39128</commune>
        <commune>39129</commune>
        <commune>39130</commune>
        <commune>39131</commune>
        <commune>39132</commune>
        <commune>39133</commune>
        <commune>39134</commune>
        <commune>39136</commune>
        <commune>39137</commune>
        <commune>39138</commune>
        <commune>39139</commune>
        <commune>39140</commune>
        <commune>39141</commune>
        <commune>39142</commune>
        <commune>39143</commune>
        <commune>39145</commune>
        <commune>39146</commune>
        <commune>39147</commune>
        <commune>39149</commune>
        <commune>39150</commune>
        <commune>39151</commune>
        <commune>39153</commune>
        <commune>39154</commune>
        <commune>39155</commune>
        <commune>39156</commune>
        <commune>39157</commune>
        <commune>39159</commune>
        <commune>39160</commune>
        <commune>39162</commune>
        <commune>39163</commune>
        <commune>39164</commune>
        <commune>39165</commune>
        <commune>39166</commune>
        <commune>39167</commune>
        <commune>39168</commune>
        <commune>39169</commune>
        <commune>39170</commune>
        <commune>39171</commune>
        <commune>39172</commune>
        <commune>39173</commune>
        <commune>39174</commune>
        <commune>39175</commune>
        <commune>39176</commune>
        <commune>39177</commune>
        <commune>39178</commune>
        <commune>39179</commune>
        <commune>39180</commune>
        <commune>39182</commune>
        <commune>39183</commune>
        <commune>39184</commune>
        <commune>39185</commune>
        <commune>39186</commune>
        <commune>39187</commune>
        <commune>39188</commune>
        <commune>39189</commune>
        <commune>39190</commune>
        <commune>39191</commune>
        <commune>39192</commune>
        <commune>39193</commune>
        <commune>39194</commune>
        <commune>39195</commune>
        <commune>39196</commune>
        <commune>39197</commune>
        <commune>39198</commune>
        <commune>39199</commune>
        <commune>39200</commune>
        <commune>39201</commune>
        <commune>39202</commune>
        <commune>39203</commune>
        <commune>39204</commune>
        <commune>39205</commune>
        <commune>39206</commune>
        <commune>39207</commune>
        <commune>39208</commune>
        <commune>39209</commune>
        <commune>39210</commune>
        <commune>39211</commune>
        <commune>39213</commune>
        <commune>39214</commune>
        <commune>39216</commune>
        <commune>39217</commune>
        <commune>39218</commune>
        <commune>39219</commune>
        <commune>39220</commune>
        <commune>39221</commune>
        <commune>39222</commune>
        <commune>39223</commune>
        <commune>39225</commune>
        <commune>39227</commune>
        <commune>39228</commune>
        <commune>39229</commune>
        <commune>39230</commune>
        <commune>39232</commune>
        <commune>39233</commune>
        <commune>39234</commune>
        <commune>39235</commune>
        <commune>39236</commune>
        <commune>39237</commune>
        <commune>39238</commune>
        <commune>39239</commune>
        <commune>39240</commune>
        <commune>39241</commune>
        <commune>39243</commune>
        <commune>39244</commune>
        <commune>39245</commune>
        <commune>39246</commune>
        <commune>39247</commune>
        <commune>39248</commune>
        <commune>39249</commune>
        <commune>39250</commune>
        <commune>39251</commune>
        <commune>39252</commune>
        <commune>39253</commune>
        <commune>39254</commune>
        <commune>39255</commune>
        <commune>39256</commune>
        <commune>39258</commune>
        <commune>39259</commune>
        <commune>39261</commune>
        <commune>39262</commune>
        <commune>39263</commune>
        <commune>39264</commune>
        <commune>39265</commune>
        <commune>39266</commune>
        <commune>39267</commune>
        <commune>39268</commune>
        <commune>39269</commune>
        <commune>39270</commune>
        <commune>39271</commune>
        <commune>39272</commune>
        <commune>39273</commune>
        <commune>39274</commune>
        <commune>39275</commune>
        <commune>39277</commune>
        <commune>39278</commune>
        <commune>39279</commune>
        <commune>39280</commune>
        <commune>39281</commune>
        <commune>39282</commune>
        <commune>39283</commune>
        <commune>39284</commune>
        <commune>39285</commune>
        <commune>39286</commune>
        <commune>39288</commune>
        <commune>39289</commune>
        <commune>39290</commune>
        <commune>39291</commune>
        <commune>39292</commune>
        <commune>39293</commune>
        <commune>39294</commune>
        <commune>39295</commune>
        <commune>39296</commune>
        <commune>39297</commune>
        <commune>39298</commune>
        <commune>39299</commune>
        <commune>39300</commune>
        <commune>39301</commune>
        <commune>39302</commune>
        <commune>39304</commune>
        <commune>39305</commune>
        <commune>39306</commune>
        <commune>39307</commune>
        <commune>39308</commune>
        <commune>39310</commune>
        <commune>39312</commune>
        <commune>39313</commune>
        <commune>39314</commune>
        <commune>39315</commune>
        <commune>39317</commune>
        <commune>39318</commune>
        <commune>39319</commune>
        <commune>39320</commune>
        <commune>39321</commune>
        <commune>39322</commune>
        <commune>39323</commune>
        <commune>39324</commune>
        <commune>39325</commune>
        <commune>39326</commune>
        <commune>39327</commune>
        <commune>39328</commune>
        <commune>39329</commune>
        <commune>39330</commune>
        <commune>39331</commune>
        <commune>39333</commune>
        <commune>39334</commune>
        <commune>39335</commune>
        <commune>39336</commune>
        <commune>39337</commune>
        <commune>39338</commune>
        <commune>39339</commune>
        <commune>39340</commune>
        <commune>39342</commune>
        <commune>39343</commune>
        <commune>39344</commune>
        <commune>39345</commune>
        <commune>39346</commune>
        <commune>39347</commune>
        <commune>39348</commune>
        <commune>39349</commune>
        <commune>39350</commune>
        <commune>39351</commune>
        <commune>39352</commune>
        <commune>39353</commune>
        <commune>39354</commune>
        <commune>39355</commune>
        <commune>39356</commune>
        <commune>39359</commune>
        <commune>39360</commune>
        <commune>39361</commune>
        <commune>39362</commune>
        <commune>39363</commune>
        <commune>39364</commune>
        <commune>39365</commune>
        <commune>39366</commune>
        <commune>39367</commune>
        <commune>39368</commune>
        <commune>39370</commune>
        <commune>39371</commune>
        <commune>39372</commune>
        <commune>39373</commune>
        <commune>39375</commune>
        <commune>39376</commune>
        <commune>39377</commune>
        <commune>39378</commune>
        <commune>39379</commune>
        <commune>39380</commune>
        <commune>39381</commune>
        <commune>39385</commune>
        <commune>39386</commune>
        <commune>39387</commune>
        <commune>39388</commune>
        <commune>39389</commune>
        <commune>39390</commune>
        <commune>39391</commune>
        <commune>39392</commune>
        <commune>39393</commune>
        <commune>39394</commune>
        <commune>39396</commune>
        <commune>39397</commune>
        <commune>39398</commune>
        <commune>39399</commune>
        <commune>39400</commune>
        <commune>39401</commune>
        <commune>39402</commune>
        <commune>39403</commune>
        <commune>39404</commune>
        <commune>39405</commune>
        <commune>39406</commune>
        <commune>39407</commune>
        <commune>39408</commune>
        <commune>39409</commune>
        <commune>39411</commune>
        <commune>39412</commune>
        <commune>39413</commune>
        <commune>39414</commune>
        <commune>39415</commune>
        <commune>39417</commune>
        <commune>39418</commune>
        <commune>39419</commune>
        <commune>39420</commune>
        <commune>39421</commune>
        <commune>39422</commune>
        <commune>39423</commune>
        <commune>39424</commune>
        <commune>39425</commune>
        <commune>39426</commune>
        <commune>39427</commune>
        <commune>39428</commune>
        <commune>39429</commune>
        <commune>39430</commune>
        <commune>39431</commune>
        <commune>39432</commune>
        <commune>39434</commune>
        <commune>39435</commune>
        <commune>39436</commune>
        <commune>39437</commune>
        <commune>39438</commune>
        <commune>39439</commune>
        <commune>39440</commune>
        <commune>39441</commune>
        <commune>39442</commune>
        <commune>39443</commune>
        <commune>39444</commune>
        <commune>39445</commune>
        <commune>39446</commune>
        <commune>39447</commune>
        <commune>39448</commune>
        <commune>39449</commune>
        <commune>39451</commune>
        <commune>39452</commune>
        <commune>39453</commune>
        <commune>39454</commune>
        <commune>39455</commune>
        <commune>39456</commune>
        <commune>39457</commune>
        <commune>39458</commune>
        <commune>39460</commune>
        <commune>39461</commune>
        <commune>39462</commune>
        <commune>39463</commune>
        <commune>39464</commune>
        <commune>39465</commune>
        <commune>39466</commune>
        <commune>39467</commune>
        <commune>39468</commune>
        <commune>39469</commune>
        <commune>39470</commune>
        <commune>39471</commune>
        <commune>39472</commune>
        <commune>39473</commune>
        <commune>39474</commune>
        <commune>39475</commune>
        <commune>39476</commune>
        <commune>39477</commune>
        <commune>39478</commune>
        <commune>39479</commune>
        <commune>39480</commune>
        <commune>39481</commune>
        <commune>39482</commune>
        <commune>39485</commune>
        <commune>39486</commune>
        <commune>39487</commune>
        <commune>39489</commune>
        <commune>39490</commune>
        <commune>39491</commune>
        <commune>39492</commune>
        <commune>39493</commune>
        <commune>39494</commune>
        <commune>39495</commune>
        <commune>39497</commune>
        <commune>39498</commune>
        <commune>39499</commune>
        <commune>39500</commune>
        <commune>39501</commune>
        <commune>39502</commune>
        <commune>39503</commune>
        <commune>39504</commune>
        <commune>39505</commune>
        <commune>39507</commune>
        <commune>39508</commune>
        <commune>39510</commune>
        <commune>39511</commune>
        <commune>39512</commune>
        <commune>39513</commune>
        <commune>39514</commune>
        <commune>39517</commune>
        <commune>39518</commune>
        <commune>39519</commune>
        <commune>39520</commune>
        <commune>39522</commune>
        <commune>39523</commune>
        <commune>39525</commune>
        <commune>39526</commune>
        <commune>39527</commune>
        <commune>39528</commune>
        <commune>39529</commune>
        <commune>39530</commune>
        <commune>39531</commune>
        <commune>39532</commune>
        <commune>39533</commune>
        <commune>39534</commune>
        <commune>39535</commune>
        <commune>39537</commune>
        <commune>39538</commune>
        <commune>39539</commune>
        <commune>39540</commune>
        <commune>39542</commune>
        <commune>39543</commune>
        <commune>39545</commune>
        <commune>39546</commune>
        <commune>39547</commune>
        <commune>39548</commune>
        <commune>39549</commune>
        <commune>39550</commune>
        <commune>39551</commune>
        <commune>39552</commune>
        <commune>39553</commune>
        <commune>39554</commune>
        <commune>39555</commune>
        <commune>39556</commune>
        <commune>39557</commune>
        <commune>39558</commune>
        <commune>39559</commune>
        <commune>39560</commune>
        <commune>39561</commune>
        <commune>39562</commune>
        <commune>39565</commune>
        <commune>39567</commune>
        <commune>39568</commune>
        <commune>39569</commune>
        <commune>39570</commune>
        <commune>39571</commune>
        <commune>39572</commune>
        <commune>39573</commune>
        <commune>39574</commune>
        <commune>39575</commune>
        <commune>39576</commune>
        <commune>39577</commune>
        <commune>39579</commune>
        <commune>39581</commune>
        <commune>39582</commune>
        <commune>39583</commune>
        <commune>39584</commune>
        <commune>39585</commune>
        <commune>39586</commune>
    </CompetenceCommunale>
</Organisme>